#laurastar {
  .lrs-sections {
    background: #F2F2F2;
    position: relative;
    z-index: 1;
  }

  .lrs-sections__list {
    margin-left: 30px;
    padding: 30px 0;
  }

  .lrs-section-card {
    display: block;
    box-sizing: border-box;
    max-width: 510px;
    width: 100%;
    height: 100%;
    color: #333333;
    padding-right: 30px;
    padding-bottom: 30px;
    text-decoration: none; 
  }

  .lrs-section-card:hover {
    cursor: pointer;
  }

  .lrs-section-card__content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: white;
    padding: 20px;
    box-sizing: border-box;
  }

  .lrs-section-card__content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 30px;
    left: 30px;
    display: block;
    background: #CBCCD2;
    z-index: -1;
  }

  .lrs-section-card__content--large::after {
    top: 0;
    height: calc(100% + 60px);
  }

  .lrs-section-card__back {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    top: 30px;
    left: 30px;
  }

  .lrs-section-card__header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin-bottom: 44px;
  }

  .lrs-section-card__title {
    font-weight: 700;
    font-size: 25px;
    line-height: 29.3px;
  }

  .lrs-section-card__btn {
    font-weight: 700;
    font-size: 18px;
    line-height: 21.09px;
    margin-top: 20px;
    display: flex;
  }

  .lrs-section-card__btn-label {
    margin-right: 8px;
  }

  .lrs-section-card__img-wrap {
    width: 100%;
    height: 117px;
  }

  .lrs-section-card__img {
    display: block;
    margin: auto;
    height: 100%;
  }

  @media (min-width: 380px) {
    .lrs-section-card__img-wrap {
      height: 146px;
    }
  }

  @media screen and (min-width: 480px) {
    .lrs-sections__list {
      margin-left: 0;
    }
  }

  @media (min-width: 1024px) {
    .lrs-sections__list {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      padding: 80px 0;
    }

    .lrs-section-card {
      height: auto;
    }

    .lrs-section-card__content--large::after {
      top: 30px;
      left: 0;
      width: calc(100% + 60px);
      height: 100%;
    }

    .lrs-section-card__img-wrap {
      height: 192px;
    }
  }
}
